.xans-board-search { padding:20px; font-size:12px; text-align:center; }
.xans-board-search .boardSearch { display:block; }
.xans-board-search p { margin:0; padding:0; }
.xans-board-search p.category:before { content:"상품분류"; }
.xans-board-search p:before { content:"검색어"; }
.xans-board-search .category select { margin:0 4px 0 0; width:150px; }
.xans-board-search .category select#product_category_depth1 { margin:0 5px 0 10px; }
.xans-board-search select { margin:0 2px 0 0; width:72px; }
.xans-board-search select#search_date { margin:0 2px 0 22px; }
.xans-board-search input { height:16px; padding:3px; width:162px; border:1px solid #d5d5d5; color:#2e2e2e; }
.xans-board-search .boardSearch img { vertical-align:middle; }